<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Titans: Titans Together</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Titans-Titans-Together-4/digital-comic/877680</Web>
  <Summary>When Wonder Girl, Starfire, and Raven give a presentation at a local high school, they’re confronted by a student with an ax to grind against the Titans. Raven is compelled to investigate, and they learn this teenager’s grievances might run deeper than they thought…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB877680]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>17</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
